=== debian/changelog ===
rule-engine (3.5.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:08:05 +0200

rule-engine (3.5.0-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 17 Nov 2022 13:41:27 -0600

rule-engine (1.1.0-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 09:42:01 +0100

rule-engine (1.1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Apr 2019 14:55:39 +0200
