=== debian/control ===
Source: rule-engine
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-dateutil, python3-ply, python3-sphinx-rtd-theme
Standards-Version: 4.6.1
Homepage: https://github.com/zeroSteiner/rule-engine
Testsuite: autopkgtest-pkg-python

Package: python3-rule-engine
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-rule-engine-doc
Description: library for creating general purpose “Rule” objects (Python 3)
 This package contains a library for creating general purpose “Rule” objects
 from a logical expression which can then be applied to arbitrary objects to
 evaluate whether or not they match.
 .
 This package installs the library for Python 3.

Package: python-rule-engine-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: library for creating general purpose “Rule” objects (common documentation)
 This package contains a library for creating general purpose “Rule” objects
 from a logical expression which can then be applied to arbitrary objects to
 evaluate whether or not they match.
 .
 This is the common documentation package.
