=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rule-engine-$1.tar.gz%" \
   https://github.com/zeroSteiner/rule-engine/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
