## rule-engine 4.1.0

=== Makefile ===
--- 
+++ 
@@ -18,5 +18,4 @@
 	$(eval RELEASE_TAG := v$(VERSION))
 	git tag -sm "Version $(VERSION)" $(RELEASE_TAG)
 	git push --tags
-	twine upload --verbose dist/*
