=== debian/changelog ===
rule-engine (4.1.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * New upstream version 4.1.0

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 Nov 2023 15:20:22 -0600
