=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: rule-engine
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-dateutil, python3-ply, python3-sphinx-rtd-theme
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/zeroSteiner/rule-engine
+Vcs-Browser: https://gitlab.com/kalilinux/packages/rule-engine
+Vcs-Git: https://gitlab.com/kalilinux/packages/rule-engine.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-rule-engine
